RubyGems Navigation menu

puppetmodule-netdev_stdlib 0.10.0

NetDev Standard Library provides Puppet types to configure network devices

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.10.0 - September 09, 2014 (20,5 KB)

Runtime Abhängigkeiten (1):

puppet >= 0

Development Abhängigkeiten (11):

bundler ~> 1.3
guard >= 0
pry >= 0
pry-doc >= 0
rake >= 0
rspec ~> 2.13.0
simplecov >= 0

Besitzer:

Autoren:

  • Jeff McCune

SHA 256-Prüfsumme:

cc3de2569dc477973e9bf0db2fd9e3d0fddc503c35c270ca6fa4a20ec6f28841

Downloads insgesamt 4.604

Für diese Version 4.604

Lizenz:

Apache 2.0

Erforderliche Ruby-Version: >= 0

Links: